Subject: Re: bug#30553: 26.0.91; underline appears beneath line-spacing rather than beneath text

From: Aaron Jensen <[email-masked]>
Date: Tue, 20 Feb 2018 20:27:47 -0800

On Tue, Feb 20, 2018 at 8:23 PM, Eli Zaretskii <[email-masked]> wrote:
> It's a documentation problem.  I pushed a doc fix to the release
> branch.
>
> Can we close this bug, or is there something else to do here?

Personally, I'd prefer it worked as the original documentation said.
Typographically, where it is is really bad and it's only an ok thing
if line-spacing isn't set. Is the information available from the font
to calculate placement below the descenders?